body {
    background: #ebebe5;
    font-family: "skolar-sans-latin",sans-serif;
    margin: 0;
}
button {
    width: 100%;
    margin: 10px auto;
    display: block;
    background: #7f7a6e;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 1px;
    color: #fff;
    max-width: 400px;
    border: 0;
    padding: 20px;
    cursor: pointer;
    border-radius: 10px;
    transition: ease .3s all;
}

button:hover {
    background: #69655b;
}


@media screen and (min-width: 600px) {
    button {
        margin-top: 0;
        margin-left: 10px;
        width: 50%;
    }
}

/* Danger/Warning - present red box styles */
.is-danger {
    border: solid 1px red;
}
.form-error {
    background-color: #fff;
    color: red;
    text-align: left;
    border: solid 2px red;
}
.form-error h4 {
    text-align: center;
}
.form-error ul {
    list-style: none;
    text-align: left;
}
.form-error .is-danger {
    border: none;
}
/* ValTextInput.vue styles for login box  */
.login main input[type="text"].is-danger,
.login main input[type="password"].is-danger {
    border: solid 1px red;
}

/* NavHeader.vue styles */
nav {
    background: #223A73;
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-column: 1 /span 2;
    grid-row: 3 / span 1; }
nav ul {
    padding: 0;
    margin: 0;
}
nav ul li {
    list-style: none;
}
ul li a {
    display: block;
    padding: 20px 0 20px 40px;
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
nav ul li a.active {
    color: #fff;
}
nav ul li a:hover {
    color: #eee;
}
@media screen and (min-width: 740px) {
    nav {
        background: #223A73;
        display: grid;
        grid-column: 1 /span 2;
        grid-row: 2 / span 1; }
    nav ul li a.logout {
        padding: 5px 20px 7px;
        border: 2px solid #038ab3;
        border-radius: 20px;
        margin: 0 40px; }
    nav ul li {
        display: inline-block; }
    nav ul li a {
        padding: 25px 20px 20px 40px;
        color: #038ab3; }
    nav ul {
        text-align: right; }
}
nav .instructor-info {
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    padding:25px 20px 20px 40px;
    display: inline-block;
    color: #eee;
}

/* AccordianBox.vue styles */
.accordian-label {
    cursor: pointer;
}
.toggle-link {
    color: #7f7a6e;
    display: block;
    padding: 10px 0;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
}

/* NavHeaderR.vue styles for iframe remote page */
.remote nav {
    background: #223A73;
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-column: 1 /span 2;
    grid-row: 3 / span 1; }
.remote nav ul {
    padding: 0;
    margin: 0;
}
.remote nav ul li {
    list-style: none;
}
.remote ul li a {
    display: block;
    padding: 20px 0 20px 40px;
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    color: red;
}
.remote nav ul li a.active {
    color: red;
}
.remote nav ul li a:hover {
    color: orangered;
}
.remote nav .logo {
    max-width: 120px;
    height: auto;
    padding: 20px 12%;
}
@media screen and (min-width: 740px) {
    .remote nav {
        background: #223A73;
        display: grid;
        grid-column: 1 /span 2;
        grid-row: 2 / span 1; }
    .remote nav ul li a.logout {
        padding: 5px 20px 7px;
        border: 2px solid red;
        border-radius: 20px;
        margin: 0 40px; }
    .remote nav ul li {
        display: inline-block; }
    .remote nav ul li a {
        padding: 25px 20px 20px 40px;
        color: yellow; }
    .remote nav ul {
        text-align: right; }
}
.remote nav .instructor-info {
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    padding:25px 20px 20px 40px;
    display: inline-block;
    color: #eee;
}
.remote .st0{fill:#ccc;}

/* IframeHolder.vue styles */
.iframe-holder {
    min-height: 100%;
}

/* ActiveRemote.vue styles */
.active-remote h3 {
    text-align: center;
}
.active-remote .frame-section {
    text-align: center;
    width: 100%;
    min-height: 600px;
}
